
.moduletable-branding {
	margin-top:6px;
}
 .moduletable-social {
	margin-top:29px;
}

 .moduletable-main_menu {
	margin-top:10px;
}

  div.moduletable-search {
	margin-top:11px;
}

#ezblog-body .blog-readmore a {
	border:none;
	background:none;

	color:black;
	/*
	background-color:#b61e25;
	background-image:none;
	border:1px solid red;*/
	
}

#ezblog-body .blog-readmore a:hover {
	color:#333;
}

@media(max-width:955px) {
.ie10 .slicknav_menu {
	display: block;
}
.ie10 .moduletable-search {
	margin-bottom: 1px;
	margin-top: 4px;
}
.ie10 #mod-finder-searchword, .ie10 #mod-search-searchword {
	width: 90%;
}
.ie10 .categ_title a {
	height: 60px;
	font-size: 16px;
}
.ie10 .moduletable-social_mobile {
	display: block;
}
.ie10 .moduletable-top_menu {
	display: none;
}
.ie10 .moduletable-social {
	display: none;
}
.ie10 .moduletable-main_menu {
	display: none;
}
.ie10 #mod-search-searchword {
}
.ie10 #header {
	height: inherit;
}
.ie10 #search_div .columns.five {
	width:95%;
}
}
